# example Makefile.in.$HOST using older libraries

# override settings in Makefile.in.defaults
libatlas = atlas3.6.0_Linux_HAMMER64SSE2.tar.gz
liblapack=lapack-3.1

METIS_DIR    = $(PD)/ParMetis-3.1
PNG_DIR     = $(PD)/libpng-1.2.22
ZLIB_DIR    = $(PD)/zlib-1.2.3

# override settings in Makefile.in
PETSC_VERSION = 2.3.3-p4
PETSC_ARCH  = PETSc-config-magpar
PETSC_DIR   = $(PD)/petsc-$(PETSC_VERSION)
TAO_DIR     = $(PD)/tao-1.9

# set Fortran compiler
# use g77 on old RedHat
FC = g77
PETSC_XTRALIBS=/usr/lib/gcc-lib/i386-redhat-linux/2.96/libg2c.a
